# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('futstats', '0004_remove_partido_idpartido'),
    ]

    operations = [
        migrations.RenameField(
            model_name='equipo',
            old_name='posesion',
            new_name='posesion_media',
        ),
        migrations.AddField(
            model_name='partido',
            name='jugado',
            field=models.BooleanField(default=False),
            preserve_default=True,
        ),
    ]
